*{margin:0;padding:0}
html{background:#F7EADF url(../images/main-bg.gif)}
body{font-family:Arial, Helvetica, sans-serif;background:url(../images/main-tbg.png) repeat-x left top}
table{border-collapse:collapse}
a{color:#0072bc}
a:hover{text-decoration:none}
a img{border:none;vertical-align:bottom}
.alignleft img{float:left;margin:0 15px 10px 0}

#wrap{width:932px;padding:0 30px;margin:0 auto;position:relative}

#header{height:90px;background:url(../images/header-bg.png) no-repeat left top;position:relative}

#content-section-wrap{background:url(../images/content-section-bg.png) repeat-y left top;padding:0 6px}
#content-section{background:#fff;padding:0 20px 60px 20px;overflow:hidden;height:1%;min-height:300px;}

#intro{padding:0 0 18px 0}

#pagetitle{padding:0 0 38px 0;font-size:2.2em;font-weight:bold;text-transform:uppercase}
#pagetitle_place{padding:0 0 38px 0;}

#aside{float:left;width:155px;padding:0 0 0 20px;color:#4C4C4C}

#content{color:#4C4C4C}
.narrowcontent{float:right;width:680px}
.widecontent{overflow:hidden;height:1%}

#footer{height:41px;background:url(../images/footer-bg.png) no-repeat left top;padding:0 25px;color:#808080}

.nav{position:absolute;left:208px;top:53px;list-style:none}
	.nav li{float:left;margin:0 12px 0 0}
	.nav a{float:left;height:30px;background-position:left top;background-repeat:no-repeat}
	.nav a:hover{background-position:left bottom}
	.nav span{float:left;height:30px;background-position:left bottom;background-repeat:no-repeat}
	.nav .about{background-image:url(../images/nav-button-about.png);width:78px}
	.nav .news{background-image:url(../images/nav-button-news.png);width:102px}
	.nav .catalog{background-image:url(../images/nav-button-catalog.png);width:98px}
	.nav .technology{background-image:url(../images/nav-button-technology.png);width:127px}
	.nav .contacts{background-image:url(../images/nav-button-contacts.png);width:110px}
	.nav .buy{background-image:url(../images/nav-button-buy.png);width:119px}
	
.search{position:absolute;right:26px;top:24px;width:220px}
	.frm_srch_l .input-text_srch,.search .input-text{float:left;padding:2px 4px;border:1px solid #E9E9E9;border-left:2px solid #ccc;border-top:2px solid #ccc;font:0.75em Arial, Helvetica, sans-serif;color:#4c4c4c}
.frm_srch_l .input-text_srch{width:520px;}
.srch_itm,.srch_pref,.frm_srch_l{padding-bottom:20px;}
.search_highlight,.srch_cou{color:#0072bc;}

.srch_lnk{text-transform:uppercase;font-size:1.2em;font-weight:bold;}

.search .input-text{width:182px;}
	.frm_srch_l .input-button_srch,.search .input-button{float:right;width:23px;height:23px;border:none;background:url(../images/button-search-bg.png) no-repeat left top;cursor:pointer;behavior:url("js/ie6hover.htc")}
	.frm_srch_l .input-button_srch:hover,.search .input-button:hover, .search .hover{background-position:left bottom}

.logo{position:absolute;left:24px;top:25px}

.title{font-size:1.2em;font-weight:bold;line-height:100%;color:#0072bc;padding-bottom:10px;}
.ntitle{font-size:1.2em;font-weight:bold;line-height:100%;color:#0072bc}
.title2{font-size:0.8em;font-weight:bold;line-height:100%;color:#0072bc;margin:0 0 10px 0}
.title3{font-size:0.9em;font-weight:bold;line-height:100%}

.add-nav{list-style:none;font-size:0.8em;line-height:100%;margin:0 0 15px -10px;color:#0072bc;padding:0 25px 0 0;font-weight:bold}
	.add-nav li{padding:0 0 10px 20px;background:url(../images/marker.gif) no-repeat 7px -100px}
	.add-nav .current{background-position:11px 4px}
	.add-nav a{text-decoration:none;color:#4c4c4c}
	.add-nav a:hover{color:#0072bc}
	.add-nav .current a{color:#0072bc}
	.add-nav .current ul{list-style:none;font-size:1em;padding:0 0 0 10px;font-weight:normal;height:1%}
		.add-nav .current ul li{background:none;padding:5px 0 0 0}
		.add-nav .current ul a{color:#4c4c4c;float:none}
		.add-nav .current ul a:hover{color:#0072bc}
	
.columns{overflow:hidden;height:1%;padding:0 0 0 20px}
	.columns .column{float:left;width:180px;padding:0 20px}
	
.products{overflow:hidden}
.catalog .products{margin:0 -30px 0 -25px;position:relative;height:1%;width:730px}
.products .item{width:125px;display:inline-block;vertical-align:top;margin:0 16px 45px 0;text-align:center;font-size:0.75em}
#aside .products .item{margin:0 0 20px 12px}
	.products .item a{text-decoration:none;color:#4C4C4C}
	.products .item a:hover{color:#3F95CD}

.item img{margin-bottom:5px;}

.item_i_b{margin-bottom:5px;position:relative;}
.item .item_i_b img{margin-bottom:0px;}
.item_i_n{position:absolute;left:0;bottom:0;}

.feedback label{font-size:0.9em;}
.frmupt,.text{font-size:0.9em;margin-bottom:10px;}
.alt-text{font-size:0.75em}

.alt-text ul{padding:0 0 0 16px}
.alt-text ul li{padding:0 0 15px 0}

.more{font-size:0.7em}

.back{font-size:0.7em;background:url(../images/marker2.gif) no-repeat left 3px;position:relative;left:-10px;padding:0 0 0 10px;display:block;width:150px}
.back:hover{background-position:left -87px}

.date{font-size:0.7em;color:#0072bc;margin:0 0 5px 0}

.feedback{overflow:hidden;width:547px;position:relative;}
.feedback .input-text{width:536px;padding:3px 4px;border:1px solid #E9E9E9;border-left:2px solid #ccc;border-top:2px solid #ccc;font:0.8em Arial, Helvetica, sans-serif;color:#C2C2C2;margin:0 0 20px 0}
.feedback .area-text{width:536px;height:160px;padding:3px 4px;border:1px solid #E9E9E9;border-left:2px solid #ccc;border-top:2px solid #ccc;font:0.8em Arial, Helvetica, sans-serif;color:#C2C2C2;margin:0 0 20px 0;overflow:hidden;overflow-y:auto}
.feedback .cmn_send{float:right;width:82px;height:23px;border:none;background:url(../images/button-send-bg.png) no-repeat left top;cursor:pointer}
.feedback .cmn_send:hover{background-position:left bottom}
	
.std_block,.news-block{padding:0 120px 0 0}
.std_item{padding-bottom:30px;}
.std_title{padding-bottom:10px;}
.sublogo{padding-bottom:10px;}

.info{font-style:italic;font-size:0.75em}

.product{overflow:hidden;height:1%}
	.product .photos{float:left;width:420px;padding:35px 0 0 0}
		.product .photos .thumbs{float:left;width:70px}
		.product .photos .photo{float:right;width:330px}
	.product .description{float:right;width:440px}
	
.thumbs{overflow:hidden;height:1%;list-style:none}
	.thumbs li{float:left;margin:0 10px 10px 0}
	.thumbs img{border:1px solid #0072BC}
	.thumbs a:hover img, .thumbs .current img{border-color:#E6E6E6}

.sitemap{text-transform:uppercase;font-size:1.2em;font-weight:bold;list-style:none;height:1%}
.sitemap li{margin-top:4px;margin-bottom:2px;}
	.sitemap ul{font-size:0.7em;list-style:none;padding:0 0 10px 0;height:1%}
	.sitemap ul ul{font-size:1em;padding:0 0 0 10px;text-transform:none}
	.sitemap ul ul ul{padding:0 0 0 10px;font-weight:normal}
.smap_c_c{padding-top:5px;}

.map_l_b,.feedback_b{float:left;}
.map_l_b span,.map_l_b a,.feedback_b a{height:23px;padding:0 0 0 30px;font-size:0.7em;color:#808080;line-height:22px;text-decoration:none;display:inline-block;}
.map_l_b span,.map_l_b a{background:url(../images/button-sitemap-bg.png) no-repeat left top;}
.map_l_b span,.map_l_b a:hover,.feedback_b a:hover{background-position:left bottom;color:#0072bc;}
.feedback_b a{background:url(../images/button-feedback-bg.png) no-repeat left top;}
.map_l_b{padding-left:20px;}

.copyright{float:right;font-size:0.7em;line-height:22px}

.e_frm{border:1px dotted #ccc;}

